Finance
Other Transfer Record
POST
/
platformapi
/
chainup
/
open
/
record
/
otherTransferList
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/otherTransferList
{
"code": "0",
"msg": "suc",
"data": {
"financeList": [
{
"id": 1,
"uid": 23998148,
"amount": "121.000000000000",
"coinSymbol": "FILCOIN",
"createTime": "2023-10-11 10:33:04",
"transactionScene": "present_coin",
"createdAtTime": 1696991584000,
"status": 1
}
]
}
}
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
uid
string
User's ID
coinSymbol
string
Currency pair
Example: BTC
pageSize
string
Number of pages per page (default 10, max 1000, can be equal to 1000).
Example: 20
page
string
Default= 1 .
Example: 1
transactionScene
string
requiredScene
Example: return
sign
string
requiredSignature
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
Return code.
Example: 0
msg
string
Success or failure message
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/otherTransferList
{
"code": "0",
"msg": "suc",
"data": {
"financeList": [
{
"id": 1,
"uid": 23998148,
"amount": "121.000000000000",
"coinSymbol": "FILCOIN",
"createTime": "2023-10-11 10:33:04",
"transactionScene": "present_coin",
"createdAtTime": 1696991584000,
"status": 1
}
]
}
}